Hoe kunnen we u helpen?

Niet ondersteunde routers

Dit artikel is beschikbaar Engels, Spaans, Italiaans, Frans, Duits, Japans, ChineesPoolsPortugees-BraziliaansZweeds en Koreaans.

Op 1 december 2018 stopten de servers van NordVPN met het ondersteunen van L2TP/IPsec- en PPTP-verbindingen. Daarover meer in dit artikel .

Als je een van de onderstaande routers gebruikt met de native firmware, kun je deze niet gebruiken met onze service:

  • Arris
  • Belkin
  • Cisco
  • D-Link
  • Huawei
  • Linksys (behalve WRT32X/WRT32XB AC3200 )
  • Netgear
  • TP-Link
  • TRENDnet
  • Tenda
  • TotoLink
  • Ubee
  • De meeste door ISP geleverde routers die hierboven zijn genoemd

Op sommige van deze modellen kun je aangepaste firmware installeren:

DD-WRT: https://wiki.dd-wrt.com/wiki/index.php/Supported_Devices
Tomato: https://tomato.groov.pl/?page_id=69
Padavan: https://en.techinfodepot.shoutwiki.com/wiki/List_of_Padavan_firmware_supported_devices
OpenWRT: https://wiki.openwrt.org/toh/start
Merlin: https://github.com/RMerl/asuswrt-merlin/wiki/Supported-Devices

En hier kun je controleren welke routers wij aanbevelen.

Als je router het OpenVPN-protocol ondersteunt, zoek je in onze kennisbank naar de naam van de fabrikant. Je zou daar een tutorial moeten vinden over hoe je het kunt instellen. Je kunt ook onze sectie Router -tutorials raadplegen onder de categorie Connectiviteit. Als je de installatiehandleiding voor je router niet kunt vinden, neem dan contact op met onze klantenondersteuning voor hulp.

Als je een router wilt met kant-en-klare beveiliging en anonimiteit die NordVPN biedt, ga dan naar onze partners bij FlashRouters. Ze bieden vooraf geconfigureerde routers die eersteklas beveiliging en prestaties leveren.

Verwante Artikelen

© Copyright 2022 Alle rechten voorbehouden Zelfbediening vanBold360